{
  "Extension" : "flac",
  "Target" : "FLAC",
  "ToDevice" : [

  ],
  "Quality" : 3,
  "Audio" : {
    "TrackNumLimit" : 1,
    "Codecs" : [
      {
        "Bitrate" : {
          "Presets" : [
            "256",
            "224",
            "192",
            "160",
            "128",
            "112",
            "96",
            "80",
            "64",
            "48"
          ],
          "Value" : "128",
          "Editable" : false
        },
        "SampleRate" : {
          "Presets" : [
            "48000",
            "44100",
            "32000",
            "22050",
            "16000"
          ],
          "Value" : "44100",
          "Editable" : false
        },
        "TrackLimit" : 1,
        "Channel" : {
          "Presets" : [
            "2"
          ],
          "Value" : "2",
          "Editable" : false
        },
        "Codec" : "flac"
      }
    ],
    "DefaultCodec" : "flac"
  },
  "Comment" : "",
  "Summary" : {
    "Recommend" : false,
    "KeyWords" : "",
    "Titles" : {
      "fr" : "FLAC",
      "ko" : "FLAC",
      "zh-hant" : "FLAC",
      "de" : "FLAC",
      "it" : "FLAC",
      "pt-pt" : "FLAC",
      "es" : "FLAC",
      "en" : "FLAC",
      "zh-hans" : "FLAC",
      "ja" : "FLAC"
    },
    "AudioCodec" : "FLAC",
    "ShortTitles" : {
      "fr" : "FLAC",
      "ko" : "FLAC",
      "zh-hant" : "FLAC",
      "de" : "FLAC",
      "it" : "FLAC",
      "pt-pt" : "FLAC",
      "es" : "FLAC",
      "en" : "FLAC",
      "zh-hans" : "FLAC",
      "ja" : "FLAC"
    },
    "Descriptions" : {
      "fr" : "FLAC Audio sans perte, avec la moitié de la taille du fichier WAV",
      "ko" : "FLAC",
      "zh-hant" : "無損音訊格式，檔案只有WAV的一半",
      "de" : "FLAC verlustfreies Audio mit halber Größe der WAV Datei",
      "it" : "Formato di FLAC senza perdita audio, eil file risultante e’ solo la meta’ delle dimensioni del file WAV",
      "pt-pt" : "Formato de áudio sem perda FLAC, e o arquivo resultante é apenas a metade de tamanho de arquivo WAV",
      "es" : "FLAC formato de audio sin pérdidas y el archivo es sólo la mitad del tamaño de los archivos WAV",
      "en" : "FLAC Lossless Audio, with half size of WAV file",
      "zh-hans" : "无损音频格式，文件大小只有WAV的一半",
      "ja" : "FLAC音質の劣化がなしのファイル、生成したファイルサイズはWAVファイルの半分です"
    }
  },
  "Type" : "Music",
  "CustomProfile" : 0,
  "ID" : 1000012
}